<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="95a9381f386f575530434fb2be99efb8">
  <dict>
    <!--2019-03-15 16:42:10.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
    <!--2019-03-15 16:42:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
